.TabbedRemoteNavi {
    display: flex;
    height: 72px;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: stretch;
    justify-content: flex-start;

    @media screen and (min-width: $wide-content-wrapper-width) {
        padding-left: calc((100vw - #{$wide-content-wrapper-width}) / 2);
    }

    @include mobile {
        height: auto;
    }

    &-tab {
        min-width: 228px;
        padding: 24px 10px;
        border: 1px solid #f5f5f5;
        //height: 24px;

        margin-right: 32px;
        align-content: center;

        color: #141414;
        font-size: 20px;

        font-weight: 500;
        text-align: center;
        text-transform: uppercase;
        line-height: 24px;
        cursor: pointer;

        &_selected {
            background-color: var(--grey-8-color);
            cursor: pointer;
        }

        &:last-of-type {
            margin-right: 0;
        }

        @include mobile {
            min-width: unset;
            padding: 8px;
            margin-right: 16px;
            font-size: 14px;
            line-height: 20px;
            &:first-of-type {
                margin-left: 16px;
            }
        }
    }
    &-inside_tab {
    }
}
